include mixins

doctype html
head
  +head

.click-closed
+navbar('contactanos')

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single Contacta con Nosotros
          span.color-text-a
            | Contácta con nosotros en caso de haber encontrado algún inconveniente.
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Home
            li.breadcrumb-item.active(aria-current='page')
              | Contact
// / Intro Single End /

// / Contact Star /
section.contact
  .container
    .row
      .col-sm-12
      .col-sm-12.section-t8
        .row
          .col-md-7
            form.form-a(action='/request' method='post' role="form")
              .row
                .col-md-6.mb-3
                  .form-group
                    input.form-control.form-control-lg.form-control-a(type='text' name='name' placeholder='Nombres y Apellidos' pattern="[a-zA-ZàáâäãåąčćęèéêëėįìíîïłńòóôöõøùúûüųūÿýżźñçčšžÀÁÂÄÃÅĄĆČĖĘÈÉÊËÌÍÎÏĮŁŃÒÓÔÖÕØÙÚÛÜŲŪŸÝŻŹÑßÇŒÆČŠŽ∂ð ,.'-]{2,48}" title='No se permiten números' required)
                .col-md-6.mb-3
                  .form-group
                    input.form-control.form-control-lg.form-control-a(name='email' type='email' placeholder='Email' pattern="[a-zA-Z0-9_]+([.][a-zA-Z0-9_]+)*@[a-zA-Z0-9_]+([.][a-zA-Z0-9_]+)*[.][a-zA-Z]{1,5}" title='Coloca un Email válido' required)
                .col-md-6.mb-3
                 .form-group
                    input.form-control.form-control-lg.form-control-a(type='tel' name='telf' placeholder='N° Telf.' pattern="[0-9]{9}"  title='Solo datos numéricos y de 9 caracteres' required)
                .col-md-6.mb-3
                 .form-group
                    input.form-control.form-control-lg.form-control-a(type='date' name='date' placeholder='Fecha'  title='Coloca un fecha válida' required)       
                .col-md-12.mb-3
                  .form-group
                    textarea.form-control(name='message' cols='45' rows='8' placeholder='Mensaje'  title='Escribe un mensaje.' required)
                .col-md-12
                  button.btn.btn-a(type='submit') Enviar

          .col-md-5.section-md-t3
            .icon-box.section-b2
              .icon-box-icon
                span.ion-ios-paper-plane
              .icon-box-content.table-cell
                .icon-box-title
                  h4.icon-title Contacta directamente
                .icon-box-content
                  p.mb-1
                    | Email: 
                    span.color-a  manusecurity@gmail.com
                  p.mb-1
                    | Cel: 
                    span.color-a  +51 566 268 252
            .icon-box.section-b2
              .icon-box-icon
                span.ion-ios-pin
              .icon-box-content.table-cell
                .icon-box-title
                  h4.icon-title Encuéntranos
                .icon-box-content
                  p.mb-1
                    | Calle 4, Arbol Cortado 403,
                    br
                    |  Wakanda.
            .icon-box
              .icon-box-icon
                span.ion-ios-redo
              .icon-box-content.table-cell
                .icon-box-title
                  h4.icon-title Redes Sociales
                .icon-box-content
                  .socials-footer
                    ul.list-inline
                      li.list-inline-item
                        a.link-one(href='#')
                          i.fa.fa-facebook(aria-hidden='true')
                      li.list-inline-item
                        a.link-one(href='#')
                          i.fa.fa-twitter(aria-hidden='true')
                      li.list-inline-item
                        a.link-one(href='#')
                          i.fa.fa-instagram(aria-hidden='true')
                      li.list-inline-item
                        a.link-one(href='#')
                          i.fa.fa-pinterest-p(aria-hidden='true')
                      li.list-inline-item
                        a.link-one(href='#')
                          i.fa.fa-dribbble(aria-hidden='true')
  hr
// / Contact End /
+footer
a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader

script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
